Loading...
Searching...
No Matches
GenericTracerModel.hpp File Reference

A class which handles tracers as specified in by ECL. More...

`#include <dune/istl/bcrsmatrix.hh>`
`#include <opm/grid/common/CartesianIndexMapper.hpp>`
`#include <opm/input/eclipse/EclipseState/Phase.hpp>`
`#include <opm/models/blackoil/blackoilmodel.hh>`
`#include <opm/simulators/linalg/matrixblock.hh>`
`#include <opm/simulators/wells/WellTracerRate.hpp>`
`#include <array>`
`#include <cstddef>`
`#include <functional>`
`#include <memory>`
`#include <string>`
`#include <unordered_map>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | Opm::GenericTracerModel< Grid, GridView, DofMapper, Stencil, FluidSystem, Scalar >

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

A class which handles tracers as specified in by ECL.